

.nav-item-stepper .smartsim_stepper {
    background-color: #14195b
}

.nav-item-stepper.active .smartsim_stepper {
    background-color: #14195b;
}

#modal_website_maintenance .modal-dialog {
    margin-top: auto;
    margin-bottom: auto;
}

@media (min-width: 576px) {
    #modal_website_maintenance .modal-dialog {
        margin-top: 10vh;
    }
}